Bug 710084 - [abrt] yelp-3.0.3-1.fc15: strcmp: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.0.3-1.fc15: strcmp: Process /usr/bin/yelp was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:93a9fda12e21cb444dedd14349d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-02 08:29 EDT by Joshua Wulf
Modified: 2014-10-19 18:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:04:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (26.88 KB, text/plain)
2011-06-02 08:29 EDT, Joshua Wulf
no flags Details
File: maps (38.95 KB, text/plain)
2011-06-02 08:29 EDT, Joshua Wulf
no flags Details
File: backtrace (98.35 KB, text/plain)
2011-06-02 08:30 EDT, Joshua Wulf
no flags Details

  None (edit)
Description Joshua Wulf 2011-06-02 08:29:19 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        yelp 3605.xml
comment:        This occurred when I tried to open a DITA topic source xml file using yelp. 
component:      yelp
crash_function: strcmp
executable:     /usr/bin/yelp
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        yelp-3.0.3-1.fc15
rating:         4
reason:         Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
time:           Thu Jun  2 21:58:13 2011
uid:            500
username:       jwulf

backtrace:      Text file, 100709 bytes
event_log:      Text file, 27527 bytes
maps:           Text file, 39880 bytes

build_ids:
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d35e1c96632606bf4fbe2359d2f88980932d6717
:1916190a2901d92261cb9eccc802f5e31506a7ae
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0a03e2471dfc65ce2472e1e0dbfd1dc36b8d8c01
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:b1eea0775d2e530d8001aaee7063f3f6a411c7a2
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:bb12133ef3ea4be2432983db3514ec4720f0487c
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:e735e5cd6423af24f26200f853408dfc063aeea2
:d454b6473bc310c5639900dd4e913d802cf3e42e
:c08ee75747f49663df26be3e321cb24fbf70a426
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:7de8a33c476c18081927aa8df39d2c055d67ee59
:3af569c11e13478255f585bc1eb3d0ca1541ba3e
:de61b38a242fe0651fc109bac4cd5046f8d7e145
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:a8891420910aaf776e8bed4280cfa32dfe4243c7
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:475ee088755895afc66a8ce42a95329f19656eb8
:48aea888319e1848137073c9cbde54a4c2a731c9
:14289e455ffb1ff9aac615d4de025bb5703051a6
:da83301ba8f0081cbac9000f3fb1f63b77e064a7
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:75e8336c46560f14c7489c882f323ddcce9f0124
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:24af8cb08eb252badc2ea275480b98c3e6a0e280
:a7dd5554a8d372b880c6e5ea378a611e7b691e3b
:0eaf2a4803128234a910b7adefa6fc9d5ab5db21
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:baf827a0a889e5d073495f8b912ad25a555ccd70
:bdef6ec02819b35976889c12a8adabca9b033a7a
:6e43589a53ede420f7bee4ce631efc5414e6752e
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:9154ac85913d0d23d3aff9e09cc16432b606100b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:018b47510edca73b3c78188079f67ce3cfe41331
:520b4fb4a57654e299082c3b7e1f3e4498342533
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:e1818291040433de96fe06cfb1db3776bdbbf88a
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:3b4e74185daae5c573056df66b5807908029eac8
:4953d1f613914126bccceb3cb96386647ffba9df
:d3953588d6e1f331c1dbeea99c3f304d2adf60b9
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:9c23cc77b5763600b189289e892983ebb6c172c8
:2d1e710cd56b2c885c947b575ec440e60cf1c131
:dd95fe9168ac8f371b21487e5be3bd350365a4dc
:ddaccb07249c19d72544053590a31401e305a762
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500

dsos:
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304917851
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1305188598
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304917853
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306889938
:/lib64/libutil-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1304916453
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.x86_64 (Fedora Project) 1304918272
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1304986025
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1304917890
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1304916436
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1304916440
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305082999
:/usr/lib64/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.x86_64 (Fedora Project) 1304918274
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304917851
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1304986029
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1304916424
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304986024
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1304916436
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1304917857
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.x86_64 (Fedora Project) 1304917833
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1304917872
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1304917899
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1304916464
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1304916438
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1304916436
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1305508847
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1304918103
:/usr/lib64/gconv/ISO8859-1.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304986024
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1304916469
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1304916453
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1304918105
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306393744
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1305508847
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1304916425
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1304916424
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304918718
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1304918105
:/usr/lib64/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306889887
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306889887
:/lib64/ld-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1304916453
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1304916436
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1304917872
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1304917864
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1304917849
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1304917870
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1304916426
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1304918045
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304916433
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1304916427
:/lib64/libc-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1304916431
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1304917862
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1304916436
:/lib64/libresolv-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/lib64/librt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1304916428
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1304917847
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305083042
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304917845
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1304916428
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304917853
:/usr/bin/yelp yelp-1:3.0.3-1.fc15.x86_64 (Fedora Project) 1306889951
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1304916435
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1304916436
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1305083000
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1304916428
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304917851
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1304917882
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1304917844
:/usr/lib64/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306889887
:/usr/lib64/libyelp.so.0.0.0 yelp-libs-1:3.0.3-1.fc15.x86_64 (Fedora Project) 1306889950
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1304916440
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1305508847
:/usr/lib64/liblzma.so.5.0.1 xz-libs-5.0.1-2.fc15.x86_64 (Fedora Project) 1304916434
:/lib64/libm-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1304916428
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304917851
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1304916427
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1304916441
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1304916426
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304917846
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306393744
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1304917890
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1304917855
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1304916440
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1304917871
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1304917875
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306889887
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304917851
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304916433
:/lib64/libpthread-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/lib64/libdl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304917840
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1304916429
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1305508847
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1304916471
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304917853
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1304916471

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-jwulf
:XDG_SESSION_ID=1
:HOSTNAME=gaura
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-uTILz6/gpg:0:1
:M2=/home/jwulf/apache-maven-3.0-beta-3/bin
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:XDG_SESSION_COOKIE=246cc7efa27fae4038a1ab810000001a-1306973711.947385-2030696280
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=37748741
:GNOME_KEYRING_CONTROL=/tmp/keyring-uTILz6
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:ANT_HOME=/home/jwulf/DITA_TEST/tools/ant
:IMSETTINGS_MODULE=none
:'ANT_OPTS=-Xmx512m  -Djavax.xml.transform.TransformerFactory=net.sf.saxon.TransformerFactoryImpl'
:USER=jwulf
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:DITA_HOME=/home/jwulf/DITA_TEST
:SSH_AUTH_SOCK=/tmp/keyring-uTILz6/ssh
:USERNAME=jwulf
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1967,unix/unix:/tmp/.ICE-unix/1967
:PATH=/home/jwulf/jdk1.6.0_21:/home/jwulf/DITA_TEST/tools/ant/bin:/home/jwulf/jdk1.6.0_21:/home/jwulf/apache-maven-3.0-beta-3/bin:/home/jwulf/jdk1.6.0_21:/home/jwulf/apache-maven-3.0-beta-3/bin:/home/jwulf/jdk1.6.0_21:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jwulf:/home/jwulf/bin:/home/jwulf:/home/jwulf/bin:/home/jwulf:/home/jwulf
:MAIL=/var/spool/mail/jwulf
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jwulf/DITA_TEST
:XMODIFIERS=@im=none
:JAVA_HOME=/home/jwulf/jdk1.6.0_21
:GNOME_KEYRING_PID=1959
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jwulf
:M2_HOME=/home/jwulf/apache-maven-3.0-beta-3
:SHLVL=4
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=jwulf
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DVxkiIklaQ,guid=bfb147a069049d5b2861dd9b00000031
:CLASSPATH=/home/jwulf/DITA_TEST/lib/saxon/saxon9-xom.jar:/home/jwulf/DITA_TEST/lib/saxon/saxon9-xpath.jar:/home/jwulf/DITA_TEST/lib/saxon/saxon9-xqj.jar:/home/jwulf/DITA_TEST/lib/saxon/saxon9-s9api.jar:/home/jwulf/DITA_TEST/lib/saxon/saxon9-sql.jar:/home/jwulf/DITA_TEST/lib/saxon/saxon9-dom4j.jar:/home/jwulf/DITA_TEST/lib/saxon/saxon9-jdom.jar:/home/jwulf/DITA_TEST/lib/saxon/saxon9.jar:/home/jwulf/DITA_TEST/lib/saxon/saxon9-dom.jar:/home/jwulf/DITA_TEST/lib:/home/jwulf/DITA_TEST/lib/dost.jar:/home/jwulf/DITA_TEST/lib/commons-codec-1.4.jar:/home/jwulf/DITA_TEST/lib/resolver.jar:/home/jwulf/DITA_TEST/lib/icu4j.jar
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jwulf
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-jwulf-3GjUEI/database
:_=/usr/bin/yelp
:OLDPWD=/home/jwulf/DITA_TEST/xsl
Comment 1 Joshua Wulf 2011-06-02 08:29:30 EDT
Created attachment 502521 [details]
File: event_log
Comment 2 Joshua Wulf 2011-06-02 08:29:37 EDT
Created attachment 502522 [details]
File: maps
Comment 3 Joshua Wulf 2011-06-02 08:30:00 EDT
Created attachment 502523 [details]
File: backtrace
Comment 4 Fedora End Of Life 2012-08-07 13:04:37 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.